Subject: Fwd: Hold salary
From: Varun Kamal <[email-masked]>
To: admin <[email-masked]>
Date: Tue, 19 Aug 2014 11:06:16 +0530 (IST)

----- Forwarded Message -----
From: "Alok Kumar" <[email-masked]>
To: "Varun Kamal" <[email-masked]>
Sent: Monday, August 18, 2014 9:52:03 AM GMT -08:00 US/Canada Pacific
Subject: Re: Hold salary

Hi Sir,

That will be too late. I really need that amount. I talked to Saurabh Sir and Deeksha mam last month itself about this and they told in Aug Salary I would get that. But unfortunately I didn't receive it and I again talked to them regarding this and they told once Varun comes from on Monday it will be transferred. So, I humbly request to please transfer the amount as soon as possible.

Thank You, Sir
Alok Kumar
----- Original Message -----
From: "Varun Kamal" <[email-masked]>
To: "Alok Kumar" <[email-masked]>
Sent: Monday, August 18, 2014 7:35:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Hold salary

Dear Alok,

we will pay you deduction in mid of September 2014.

Regards,
Varun Kamal

----- Original Message -----
From: "Alok Kumar" <[email-masked]>
To: "varun" <[email-masked]>
Sent: Wednesday, August 13, 2014 2:24:54 PM GMT -08:00 US/Canada Pacific
Subject: Hold salary

Hi Sir,

I request you to please transfer my hold salary (2800). The salary was put on hold in the month of May and I have already discussed the matter with Saurabh sir.

Thank You 
Alok Kumar 

-- 

Thank You 
Alok Kumar